View Issue Details

IDProjectCategoryView StatusLast Update
0001661DraftBugpublic2014-08-08 01:43
Reportermicroelly2 Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformubuntu 14OSOS Version
Product Version0.14 
Target Version0.15Fixed in Version0.15 
Summary0001661: Draft Convert Sketch to Draft
DescriptionI convert a Sketch back to a Draft object
the draft object (dwire, circle) is created
the sketch is deleted
an additional object "Block" is created with no extra functionality


the Block should be deleted
the sketch shold be preserved - so I can use it when constraints change
 
found at freecad 0.15.3737
TagsNo tags attached.
FreeCAD Information

Activities

yorik

2014-08-01 19:39

administrator   ~0004907

Hm indeed, will fix that ASAP

Related Changesets

FreeCAD: master a601434c

2014-08-04 17:37:59

yorik

Details Diff
Draft: adapted Draft2Sketch tool for macro recording - fixes 0001661 Affected Issues
0001661
mod - src/Mod/Draft/DraftTools.py Diff File

Issue History

Date Modified Username Field Change
2014-08-01 17:26 microelly2 New Issue
2014-08-01 19:39 yorik Note Added: 0004907
2014-08-01 19:39 yorik Assigned To => yorik
2014-08-01 19:39 yorik Status new => assigned
2014-08-04 16:02 yorik Changeset attached => FreeCAD Master master a601434c
2014-08-04 16:02 yorik Status assigned => closed
2014-08-04 16:02 yorik Resolution open => fixed
2014-08-08 01:42 yorik Target Version => 0.15
2014-08-08 01:43 yorik Fixed in Version => 0.15